/* Larger than mobile
	@media (min-width: 400px) {}
	@media (min-width: 550px) {}
	@media (min-width: 750px) {}
	@media (min-width: 1000px) {}
	@media (min-width: 1200px) {}
*/
/* Mobile Queries
	@media (max-width: 468px) {}
	@media (max-width: 768px) {}
	@media (min-width: 640px) and (max-width: 768px) {}
	@media (min-width: 768px) and (max-width: 980px) {}
	@media (min-width: 980px) {}
*/



@media (max-width: 550px) {
    .two-post-outer {
        margin-bottom: 20px;
	}
	#slideshow-container.slideshow-container .view-content .views-row{
		background-image: none !important;
		height: auto; padding-bottom: 60px; 
	}
	.slideshow-container .view-content .views-row .container-row {
		position: relative; top: auto; left: auto; transform: none; text-align: center;
		-webkit-transform: none; -moz-transform: none; padding: 15px 15px 0;
	}
	#slideshow-container.slideshow-container .view-content .views-row h2{
		color: #656565; font-size: 23px; margin: 0 0 10px;
	}
	#slideshow-container .marcas-slider{
		display: none;
	}
	#slideshow-container.slideshow-container .wrapper-img{
		display: block;
	}
	#slideshow-container.slideshow-container .slick-dots li button{
		background: rgba(43,176,239,0.5) repeat scroll 0 0;
	}
	#slideshow-container.slideshow-container .slick-dots li.slick-active button, 
	#slideshow-container.slideshow-container .slick-dots li button:hover{
		background: #2bb0ef repeat scroll 0 0;
	}
	.iconbox .thumb > img {
		width: 100% !important;
	}
	.iconbox{
		padding-bottom: 30px; 
	}
}

@media (max-width: 365px) {} 


